@charset "UTF-8";


/*mainMovie*/


#contents_block #mainMovie {
    min-width: 1100px;
    background-color: #eb98e9;
    background-image: url(../images/20_movie_bg.jpg);
    background-position: top center;
    background-size: cover;
    overflow: hidden;
    height: 640px;
}

#contents_block #mainMovie .inner {
    position: relative;
    width: 1100px;
    margin: 0 auto;
}

#contents_block #mainMovie .mainImg {
    position: absolute;
    right: 30px;
    top: 20px;
    z-index: 100;
    width: 20%;
    height: auto;
}

#contents_block #mainMovie .mainImg img {
    width: 100%;
    height: auto;
}


#contents_block #mainMovie video {
    position: absolute;
    left: 50%;
    margin-left: -570px;
    height: 640px;
    z-index: 0;-webkit-filter:drop-shadow(0px 0px 10px rgba(255, 255, 255, 5));
    -moz-filter:drop-shadow(0px 0px 10px rgba(255, 255, 255, 255.5));
    -ms-filter:drop-shadow(0px 0px 10px rgba(255, 255, 255, 5));
    filter:drop-shadow(0px 0px 10px rgba(255, 255, 255, 5));
}




/* Tablet */
@media screen and (max-width: 980px) { 
}

/* Tablet END */



/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block #mainMovie {
        min-width: 320px;
        overflow: inherit;
        position: relative;
        height: auto;
    }

    #contents_block #mainMovie .inner {
        width: 100%;
        margin: 0 auto;
    }

    #contents_block #mainMovie video {
        position: relative;
        left: 0%;
        width: 100%;
        height: auto;
        margin-left: 0px;
        z-index: 0;-webkit-filter:drop-shadow(0px 0px 10px rgba(255, 255, 255, 0));
        -moz-filter:drop-shadow(0px 0px 0px rgba(255, 255, 255, 255.0));
        -ms-filter:drop-shadow(0px 0px 0px rgba(255, 255, 255, 0));
        filter:drop-shadow(0px 0px 0px rgba(255, 255, 255, 0));
    }

}

/* smartPhone END */
